<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_YGyTAN5qEeuvb_TV2Ue1zg" id="_YGwd0N5qEeuvb_TV2Ue1zg" label="DeltaLakeFilterColumns" version="0.1" item="_YGyTAt5qEeuvb_TV2Ue1zg">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_YGy6EN5qEeuvb_TV2Ue1zg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_YGy6Ed5qEeuvb_TV2Ue1zg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_YGy6Et5qEeuvb_TV2Ue1zg" key="created_date" value="2021-07-06T16:56:43.057+0200"/>
    <additionalProperties xmi:id="_YGy6E95qEeuvb_TV2Ue1zg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_YGy6FN5qEeuvb_TV2Ue1zg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_YGy6Fd5qEeuvb_TV2Ue1zg" key="modified_date" value="2021-07-06T16:56:43.057+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_YGyTAd5qEeuvb_TV2Ue1zg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_YGyTAt5qEeuvb_TV2Ue1zg" property="_YGyTAN5qEeuvb_TV2Ue1zg" state="_YGyTAd5qEeuvb_TV2Ue1zg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
